

.success {background-color: #47b0ec;} /* Green */
.success:hover {background-color: #04AA6D;}

/* #04AA6D */

body {
  background-image: url(https://wallpaperaccess.com/full/58335.jpg);
  background-size: cover;
  
}

.success {
  border-color: #000000;
  color: rgb(0, 0, 0);
}

.center {
  display: flex;
  justify-content: center;
  font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
}

.navbar, .collapse{
  font-family: Verdana, Geneva, Tahoma, sans-serif;
  font-size: large;
}

p {
  font-size: larger;
}

input[type=text] {
  border-radius: 1px;
}